@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Righteous&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

* {
	font-family: 'Righteous', cursive;
	font-style: 20px;
}

.cardHighlight {
	min-height: 100%;
}

* {
	margin: 0;
}

/* body {
	background: url('https://res.cloudinary.com/dtxy6jvmo/image/upload/v1659217738/e-commerce/pexels-julia-fuchs-6523627_fzgdzp.jpg');
	background-size: cover;
	height: 100vh;
	margin-left: 1rem;
	margin-right: 1rem;
	background-attachment: fixed;
} */

#homeTitle {
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 2;
}

.carousel {
	height: 50%;
	width: 50%;
}

.welcome h1 {
	color: #fff;
}

#myVideo {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}

#myVideo2 {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}

#myVideo3 {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}

#myVideo4 {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}

#productCard {
	max-width: 100%;
	margin: 1 auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap: 30px;
	grid-row-gap: 30px;
}

#footer {
	position: bottom;
}

#admindashboard {
	border: 2px solid White;
	border-radius: 5px;
}
